Bulletin de sécurité: Les vulnérabilités en PHP affectent le module CMM (Chassis Management Module) d'IBM (CVE-2013-4248, CVE-2013-6420, CVE-2014-2497, CVE-2014-4049) - Lenovo Support FR